Subject: Re: bug#17558: 24.4.50; global-subword-mode breaks ERC

From: Dima Kogan <[email-masked]>
Date: Sun, 27 Dec 2015 13:16:20 -0800

Lars Ingebrigtsen <[email-masked]> writes:

> If you had a function `erc-forward-word' that did all the syntax
> skipping, you could basically just say
>
> (upcase-region (point) (erc-forward-word))

Sure, that's fine. Are you suggesting that such a function be written,
and then this patch will be accepted? This isn't erc-specific, so
something named "forward-word-nosubword" probably would be better